﻿

#mainBanner {
    background: url("../images/header.png") no-repeat scroll 0 0 transparent;
    float: none;
    height: 500px;
    margin: 0 auto;
    width: 844px;
}

#innerBlock {  }

body {
    background:#3a7be1 url("../images/background.jpg") center top no-repeat;
}

#cpwPlaceholder {
    background:url(../images/misc.jpg) center center no-repeat;
    margin-right:9px;
    float:right;
}

#footer ._960 
{
    color:#ffffff;
}

#footer a 
{
    color:#ffffff;
}